/* K2  -- */
div.itemCommentsForm h3 { text-shadow: 0 1px 1px #fff; }

div.postdate-wrap .date {
	text-shadow: 0 1px 2px #151515;
}

/* Author block */
div.itemAuthorBlock {
	-moz-box-shadow: 1px 2px 5px #ddd;
	-webkit-box-shadow: 1px 2px 5px #ddd;
}

/* Comments */
div.itemComments ul.itemCommentsList {
	box-shadow: 1px 2px 5px #ddd; 
	-moz-box-shadow: 1px 2px 5px #ddd;
	-webkit-box-shadow: 1px 2px 5px #ddd;
}

div.itemCommentsForm {
	-moz-box-shadow: 1px 2px 5px #ddd;
	-webkit-box-shadow: 1px 2px 5px #ddd;
}

/* User info block */
div.userBlock {
	-moz-box-shadow: 1px 2px 5px #ddd;
	-webkit-box-shadow: 1px 2px 5px #ddd;
}

/* --- Category block --- */
div.itemListCategory {
	-moz-box-shadow: 1px 2px 5px #ddd;
	-webkit-box-shadow: 1px 2px 5px #ddd;
}

/* --- Sub-category block --- */
div.itemListSubCategories a.subCategoryMore {
	box-shadow: 0 0 3px #ddd;
	-moz-box-shadow: 0 0 3px #ddd;
	-webkit-box-shadow: 0 0 3px #ddd;
}

/* Template --*/
#ja-botsl .ja-moduletable h3 {
	text-shadow: 0 1px 2px rgba(14, 20, 35, 1) !important;
}

/* Menu --*/
.ja-megamenu a {
	text-shadow: 0 0 1px #222;
}